import React from "react";
declare type Props = {
    Component?: keyof JSX.IntrinsicElements;
    eventTitle: string;
    includeSchema?: boolean;
    className?: string;
};
declare const EventTitle: import("styled-components").StyledComponent<React.FunctionComponent<Props>, any, {}, never>;
export default EventTitle;
